<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:20.135+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AA</td>
                     <td class="text odd">Uražə amna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T2"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T2"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T2"></a><a name="T4"></a><a name="T2"></a><a name="T2"></a><a name="T2"></a><a name="T2"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Uražən šide nüket ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T7"></a><a name="T10"></a><a name="T7"></a><a name="T9"></a><a name="T8"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Oʔb nüket baška tibizʼəʔ amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T11"></a><a name="T14"></a><a name="T11"></a><a name="T14"></a><a name="T11"></a><a name="T14"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ kuza kăštəliat: <span class="non-verbal">"</span>Kanžəbəj<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T20"></a><a name="T16"></a><a name="T20"></a><a name="T15"></a><a name="T18"></a><a name="T20"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nunanə külin moːt nʼekezeŋdə kusʼtə kambiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Sʼaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span></td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T23"></a><a name="T23"></a><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">,</span> măndə Uražəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Uražə sʼabi<span class="non-verbal">,</span> üštöbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Teʔmezʼəʔ üštöbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T31"></a><a name="T29"></a><a name="T31"></a><a name="T29"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Teʔmebə saj băppi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Uražə ibəleʔ kojobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T35"></a><a name="T36"></a><a name="T38"></a><a name="T40"></a><a name="T35"></a><a name="T38"></a><a name="T40"></a><a name="T35"></a><a name="T38"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kambi<span class="non-verbal">,</span> uražən šide nükebə ileʔ kumbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T41"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭgəttə sʼüʔleʔ kandəgaiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T44"></a><a name="T46"></a><a name="T48"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Uražən tʼaktə nüket tʼorlaʔ kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Uražə măndolamnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Külin nʼekezeŋdətsʼəʔ amoria<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T55"></a><a name="T57"></a><a name="T55"></a><a name="T56"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Külin nʼekezeŋdə dĭnə tüšəlaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T60"></a><a name="T62"></a><a name="T64"></a><a name="T65"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Kaləŋgəndə šide nʼekebə sarbi<span class="non-verbal">,</span> tʼünə nʼergöleʔ üzəbi<span class="non-verbal">,</span> kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Büjzengən bügən amnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Tʼaktə nüket büjleʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T73"></a><a name="T74"></a><a name="T73"></a><a name="T74"></a><a name="T73"></a><a name="T74"></a><a name="T73"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nörbəlia: <span class="non-verbal">"</span>Inəm möːm tettə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ inəbə teppi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ dĭm tʼuga tʼippi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>